phone
  • (095) 242-62-99
UA MarketКиевLanStoreНовостиHiPath 4000 V6 and OpenScape 4000 V7
Контакты
Мы в социальных сетях

HiPath 4000 V6 and OpenScape 4000 V7

Информирую Вас о том, что в случае, если в течении 30 дней с момента возникновения проблемы( дата проявления - 1 января 2016 г) не будут проведены действия, описанные на партнерском портале в разделе Specific LW Hotfix наступит блокировка работы станции, ограничивая ее только функцией базового вызова.
Для систем, на которых установлены версии & релизы
OpenScape4000 V6 R2.17.0
OpenScape4000 V7 R1.39.0
OpenScape4000 V7 R2.23.0
Обязательным условием при установке патча является наличией действующей лицензии SLES protection.
Необходимо организовать оповещение всех известные конечный заказчиков, не имеющих договоров обслуживания с партнерами, а также партнеров, не имеющих авторизации по поддержке систем HP4K, но при этом обслуживающих такие системы о необходимости проведения указанной выше процедуры до 30 января 2016 года.

18 января 2016
Создать сайт бесплатно
Сайт создан на платформе UA MarketUA Market